> ## Documentation Index
> Fetch the complete documentation index at: https://docs.estream.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get all user end points access



## OpenAPI

````yaml https://tmextapidev.estream.com/index.cfm/swagger get /auth/userEndPointsAccess
openapi: 3.0.0
info:
  description: Production server
  version: 1.0.0
  title: eStream API
servers:
  - url: https://tmextapi.estream.com/index.cfm
security: []
tags:
  - name: Authentication 1
  - name: Business
  - name: Employees
  - name: Onboarding
  - name: Orders
  - name: Payroll
  - name: Telemapper
paths:
  /auth/userEndPointsAccess:
    get:
      tags:
        - Authentication 1
      summary: Get all user end points access
      operationId: getAllBusiness
      parameters:
        - in: query
          schema:
            type: string
          description: ''
          required: true
          name: token
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                properties: {}
                type: object
              example:
                message: Accessible Endpoints data retrieved successfully.
                code: 200
                success: true
                data:
                  - description: Create token
                    endpointName: token
                  - description: User End Points Access
                    endpointName: /auth/userEndPointsAccess

````